Subject: Ticket Assigned - call back
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 09:26:29 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  call back User                    Hi           01:02 PM, 22nd Feb                     User                    I didnt confim my details but its been placed automatically           01:02 PM, 22nd Feb                     User                    Your payment for order 9637313110 is being processed, and it may take up to an hour           01:04 PM, 22nd Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:06 PM, 22nd Feb                   fatma                   Could you please allow me 2 minutes to check your order details?           01:09 PM, 22nd Feb                   fatma                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.           01:11 PM, 22nd Feb                   fatma            
        Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.           01:11 PM, 22nd Feb                   fatma                   If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.           01:11 PM, 22nd Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           01:15 PM, 22nd Feb                     User                    Could I receive a call 0551010603           01:18 PM, 22nd Feb                   fatma                   sure our team will contact you within 1-2 days           01:21 PM, 22nd Feb                   fatma                   do you have any other questions?           01:21 PM, 22nd Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connec
 ted?           01:23 PM, 22nd Feb                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:26 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2138672